
_qt_internal_should_include_targets(
    TARGETS DataVisualizationQmlplugin
    NAMESPACE Qt6::
    PROJECT_NAMES QtDataVisualization
    OUT_VAR_SHOULD_SKIP __qt_DataVisualizationQmlplugin_skip_include_targets_file
    
)
